Unable to update sydney pro


#1

Hi there athemes,

I seem to be having the same problem as Holly (https://athemes.com/forums/topic/unable-to-update-sydney-pro/)

Wordpress will not let me update Sydney Pro to 1.29, saying it is not authorised.

I have installed adminer plugin as per your instructions in the referenced post, please could you tell me to whom I should send the admin request?

The website is purafreefrom.co.uk

Many thanks in advance

Kind Regards
Cameron


#2

Hi Cameron,

Sorry for the delay. Send it to vlad[at]athemes.com and I’ll have a look.


#3

thank you for this - great support!